/*////////////////////

TOP

////////////////////*/

#company{
	background:#eee url(../images/company/company_bg.jpg) top center no-repeat;
}

.topLeft{
	width:458px;
	float:left;
	padding:20px 0 0;
}

.topRight{
	width:290px;
	float:right;
	padding:20px 0 0;
}

.irinfo{
	border-bottom: dotted  1px #114981;
}

.bunner_report{
	height:65px;
	width:289px;
	margin:15px 0 0;
	background:url(../images/company/banner_report.gif) no-repeat 0 0;
}

#report_j{
	clear:both;
	float:right;	
}
#report_e{
	clear:both;
	float:right;	
}






/*////////////////////

IR情報

////////////////////*/

#sideClumn{
	border-top: dotted  1px #114981;
}

#rightArea{
	position:absolute;
	top:0px;
	left:480px;
	_left:330px;
}


#irArea{
	position:relative;
}

#irArea #sideClumn h4{
	font-weight:bold;
	padding-left:5px;
}


.irBox{
	width:285px;
	background:#f7f7f7;
	border: solid #f1f2f2 1px;
	margin-bottom:20px;
}

.irBox div.photoBox{

}


.irBox .photoBox .photo{
	padding:10px;
	float:left;
}


.irBox .photoBox .text{
	width:180px;
	float:left;
	padding:10px 10px 10px 5px; 
}

.irBox .listBox{

	
}

.irBox .listBox .topArea{
	padding:15px 30px 0;
	border-bottom: dotted  1px #114981;
}

.topArea-b{
	padding:15px 20px 0;
	
}

.irBox .listBox .bottomArea{
	padding:10px 30px;
}

.irBox .listBox .bottomArea ul li{
	background:url(../images/icon_news.gif) no-repeat 0px 5px;
	padding-left:14px;
}


#companyArea table{
	margin:15px 0 0;
}

#companyArea .overviewBox td{
	border-bottom: dotted  1px #114981;
	padding:10px;
}


#companyArea .profile li{
	float:left;
	padding:15px 10px 0 0;
}




#irArea h4{
	border-bottom:1px dotted #114981;
	padding:0 0 8px;
	font-weight:bold;
}

#irArea p{
	padding:0 10px 15px;
}

#irArea .greyBox p{
	padding:0 10px 15px;
}

.irRecruit-bg{
	background:url(../images/company/ricruite_bg.gif) no-repeat top left;
	width:749px;
	height:546px;
}

.irRecruit-btn{
	padding:365px 0 0 350px;
}

/*
#irArea td{
	padding:18px;
}
*/
.grey-inner{
	background:#fff;
	text-align:center;
	padding:10px 0 ;
}

.gBox-left{
	width:69px;
	float:left;
}

.gBox-right{
	width:150px;
	float:right;
	padding:10px 0 0;
	}
	
.stock-infoBox td{
	border-bottom:1px dotted #114981;
	padding:8px;
}
	